.hr-large-1, .hr-large-2, .hr-large-3, .hr-large-4, .hr-small-1, .hr-small-2, .hr-small-3, .hr-small-4 {
  background-image: url('../../../img/hr_sprites.jpg');
  display: inline-block;
  background-repeat: no-repeat;
}

.hr-large-1, .hr-large-2, .hr-large-3, .hr-large-4 {
  width:   328px;
  height:  217px;
}

.hr-small-1, .hr-small-2, .hr-small-3, .hr-small-4 {
  width:   78px;
  height:  52px;
}

.hr-large-1 {
  background-position:-0px -0px;
}

.hr-large-2 {
  background-position: -332px -0px;
}

.hr-large-3 {
  background-position: -0px -220px;
}

.hr-large-4 {
  background-position: -331px -220px;
}

.hr-small-1 {
  background-position: -0px -440px;
}

.hr-small-2 {
  background-position: -80px -440px;
}

.hr-small-3 {
  background-position: -160px -440px;
}

.hr-small-4 {
  background-position: -240px -440px;
}
